.module_text_with_image {
	padding: 35px 0;
}
.module_text_with_image.gray {
	background-color: #e0e0e1;
}
.module_text_with_image .headline_container.full {
	width: 100%;
	clear: both;
}
.module_text_with_image .headline_container.full.right {
	width: 100%;
	clear: both;
}
.bp_768 .module_text_with_image .headline_container.full.right {
	position: relative;
	/*left: calc(50% + 10px);  col width + gutter */
	/* better browser support than calc() */
	left: 50%;
	width: 50%;
	margin-left: 10px;
}
.bp_768 .module_text_with_image.grid_switch .headline_container.full.right {
	/* put headline back to left */
	left: 0;
	margin-left: 0;
}

.module_teaser + .module_text_with_image .headline_container:first-child > .headline {
	padding-top:0;
}


/*.bp_1024 .module_text_with_image {
	padding: 65px 0;
}*/

.bp_1400 .module_text_with_image .headline_container.full.right {
	margin-left: 18px;
}
.module_text_with_image.no_margin{
    padding-top:0!important;
}

.module_text_with_image .headline_container .social_icons {
	position: absolute;
	top: 20px;
	right: 0;
}
.bp_768 .module_text_with_image .headline_container .social_icons {
	left: 180px;
	right: auto;
}
.bp_1200 .module_text_with_image .headline_container .social_icons {
	top: 27px;
	left: 200px;
}
.module_text_with_image .headline_container .hl_link {
	position: relative;
	margin-right: 5px;
}
.module_text_with_image .headline_container .hl_link .hover_img {
    position: absolute;
    top: 0;
    left: 0;
}
.module_text_with_image .headline_container .hl_link img {
	width:22px;
}
.bp_1200 .module_text_with_image .headline_container .hl_link img {
	width:27px;
}

.module_text_with_image .video {
	padding-top:56.25%;
	width:100%;
	height:0;
}
.module_text_with_image .video video,
.module_text_with_image .video iframe {
	width:100%;
	height:100%;
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}